arrangers:
- link: artist/48009
  names:
    en: Mau Mau
    ja: マウマウ
- link: artist/43748
  names:
    en: 324P
- link: artist/9684
  names:
    en: Ryo Eguchi
    ja: 江口亮
- names:
    en: (Stereo Fabrication of Youth
barcode: '4988010058883'
catalog: ESCL-4169
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/43747
  names:
    en: Fukkun
    ja: ふっくん
- link: artist/43748
  names:
    en: 324P
- link: artist/48009
  names:
    en: Mau Mau
    ja: マウマウ
- link: artist/43749
  names:
    en: Kuroneko
    ja: クロネコ
covers: []
discs:
- disc_length: '46:51'
  name: Disc 1
  tracks:
  - names:
      Japanese: 新世界交響楽
      Romaji: Shinsekai Koukyougaku
    track_length: '4:43'
  - names:
      Japanese: いちご100％
      Romaji: Ichigo 100%
    track_length: '3:09'
  - names:
      Japanese: 放課後せれな~で with 岸田メル
      Romaji: Houkago Serena~de with Kishida Mel
    track_length: '4:38'
  - names:
      Japanese: わーるど(みたいな)
      Romaji: World (Mitai na)
    track_length: '6:18'
  - names:
      Japanese: 新世界交響楽(みぃなバージョン)
      Romaji: Shinsekai Koukyougaku (Miina Version)
    track_length: '4:40'
  - names:
      Japanese: 新世界交響楽(なっちゃんバージョン)
      Romaji: Shinsekai Koukyougaku (Nacchan Version)
    track_length: '4:40'
  - names:
      Japanese: 新世界交響楽(あゆみんバージョン)
      Romaji: Shinsekai Koukyougaku (Ayumin Version)
    track_length: '4:40'
  - names:
      Japanese: 新世界交響楽(しゅかバージョン)
      Romaji: Shinsekai Koukyougaku (Shuka Version)
    track_length: '4:40'
  - names:
      Japanese: 新世界交響楽(ゆゆバージョン)
      Romaji: Shinsekai Koukyougaku (Yuyu Version)
    track_length: '4:41'
  - names:
      Japanese: 新世界交響楽(カラオケバージョン)
      Romaji: Shinsekai Koukyougaku (Karaoke Version)
    track_length: '4:42'
distributor: &id001
  link: org/136
  names:
    en: Sony Music Distribution (Japan) Inc.
    ja: 株式会社ソニー・ミュージックディストリビューション
    ja-latn: Sony Music Distribution (Japan) Inc.
  role: distributor
link: album/43562
lyricists:
- link: artist/43747
  names:
    en: Fukkun
    ja: ふっくん
- link: artist/43748
  names:
    en: 324P
- link: artist/48009
  names:
    en: Mau Mau
    ja: マウマウ
- link: artist/43749
  names:
    en: Kuroneko
    ja: クロネコ
media_format: CD
meta:
  added_date: 2014-01-01T09:21
  edited_date: 2022-05-03T06:23
  fetched_date: 2025-12-07T11:58
  freedb: 4
  ttl: 86400
  visitors: 8091
name: Shinsekai Koukyougaku / Sayonara Ponytail
names:
  en: Shinsekai Koukyougaku / Sayonara Ponytail
  ja: 新世界交響楽 / さよならポニーテール
  ja-latn: Shinsekai Koukyougaku / Sayonara Ponytail
notes: 'M-01, 05~10 - TV Anime "KILL la KILL" 2nd Ending Theme

  Composer: Fukkun

  Arrangement: Mau Mau, 324P, Ryo Eguchi (Stereo Fabrication of Youth)

  Lyrics: Fukkun

  Sound Produce, Guitars, Electric Piano & Programming: Ryo Eguchi (Stereo Fabrication
  of Youth)

  Strings Arrangement: Toru Ishitsuka

  Strings: Tomomi Tokunaga

  M-02

  Composer & lyrics:  324P

  Arrangement: Mau Mau, 324P

  M-03

  Composer: Mau Mau

  Arrangement: Mau Mau, 324P

  Lyrics: Mau Mau, Kuro Neko

  Vocals: Sayonara Ponytail with Mel Kishida

  M-04

  Composer: Kuro Neko

  Arrangement: Mau Mau, 324P

  Lyrics: Kuro Neko

  Synthesizer: Neko-HA

  Drums: Neko-UT

  Bass: Neko-YA

  Guitar: Neko-ME

  Strings Arrangement: Keiko Sen-sei

  Strings: Hiromi Miyazawa

  Recording and Arrangement: Mau Mau (Mau Mau Studio) & 324P (324P Studio)

  Recording & Mix: Hiroya Takayama (Sony Music Studios Tokyo)

  Recording: Tomohito Nomura (MOTHERSHIP STUDIO), Yoshinori Morita (Studio foresta)

  Mastering: Kentaro kimura (KIMKEN STUDIO)

  A&R Director/Project Manager: Takaaki Taguchi (Epic Records Japan)

  Assistant Director: Takumi Terao (Epic Records Japan)

  A&R Chief: Yasutaka Yamaguchi (Epic Records Japan)

  Media Promotion: Mayuko Isebo, Yoshihito Muraki, Rie Ikeda, Masaki Inoue, Akiko
  Itoh, Yuriko Konya (Epic Records Japan)

  Area Promotion: Akiko Sato, Nozomu Takahama, Yuichiro Hisaizumi, Yuka Tsuda, Takako
  Yamamoto, Junichiro Kumahara (Epic Records Japan)

  Multi Promotion Planning Chief: Masanobu Endo (Epic Records Japan)

  Multi Promotion Planning: Shinya Inoue (Epic Records Japan)

  Label Administration Chief: Kumiko Sugita (Epic Records Japan)

  Label Administration: Miki Takashima, Rimi Mizusawa, Yasuki Haga (Epic Records Japan)

  Sales Promotion: Hiromi Kanehira, Dai Sugamata, Chie Arai, Minami kodama (Sony Music
  Distribution)

  Web Promotion: Kazuko Suzuki, Toshiyuki Fujii, Naho Saito, Yohei Yashiro (Sony Music
  Network)

  Business Affairs: Tetsushi Hiruma, Hitomi Takano, Yuka Niibori (Sony Music Entertainment)

  Production Coordination: Kaori Kimura (Sony Music Communications)

  Executive Producers: Shunsuke Muramatsu, Satoshi Aoki, Hiromu Okada, Yasuhiro Hayashi
  (Epic Records Japan)

  Special Thanks: TRIGGER & KILL la KILL All Staff, Yousuke Toba, Toshiyuki Kanazawa,
  Soichiro Umemoto & Masahiro Kameyama (Aniplex), Keiichi Tonomura (Sony Music Entertainment),
  Smith, Nemu Yumemi (Dempagumi.inc), Mofuku-Chan (MEME TOKYO), Hiroaki Takase & Asako
  Fukazawa (DEARSTAGE), Takaaki Mizuno & Naoto Yamagishi (MEME TOKYO/TOY''S FACTORY),
  Ko Ikeda, Sumitaka Fushimizu, Takuya Ohyama, Gen Karaki, Shigeaki Usuki, Mansaku
  Kashiwai, Tatsuya Yuki'
organizations:
- &id002
  link: org/648
  names:
    en: Epic
    ja: Epic
    ja-latn: Epic
  role: label
- link: org/760
  names:
    en: Epic Records Japan Inc.
    ja: 株式会社エピックレコードジャパン
    ja-latn: Epic Records Japan Inc.
  role: manufacturer
- *id001
performers:
- link: artist/17510
  names:
    en: Sayonara Ponytail
    ja: さよならポニーテール
picture_full: https://media.vgm.io/albums/26/43562/43562-1450455918.jpg
picture_small: https://medium-media.vgm.io/albums/26/43562/43562-1450455918.jpg
picture_thumb: https://thumb-media.vgm.io/albums/26/43562/43562-1450455918.jpg
platforms:
- Series
products:
- link: product/2211
  names:
    en: KILL la KILL
    ja: キルラキル
    ja-latn: KILL la KILL
publish_format: Commercial
publisher: *id002
related:
- catalog: SRCL-8403
  link: album/41493
  names:
    en: Gomen ne, Ii Ko ja Irarenai. / Miku Sawai
    ja: ごめんね、いいコじゃいられない。 / 沢井美空
    ja-latn: Gomen ne, Ii Ko ja Irarenai. / Miku Sawai
  type: anime
- catalog: SRCL-8404~5
  link: album/41494
  names:
    en: Gomen ne, Ii Ko ja Irarenai. / Miku Sawai [Limi...
    ja: ごめんね、いいコじゃいられない。 / 沢井美空
    ja-latn: Gomen ne, Ii Ko ja Irarenai. / Miku Sawai [Limi...
  type: anime
- catalog: SEXX-00748
  link: album/42861
  names:
    en: Sanbika / Eir Aoi
    ja: サンビカ / 藍井エイル
    ja-latn: Sanbika / Eir Aoi
  type: anime
- catalog: SVWC-7973
  link: album/42078
  names:
    en: KILL la KILL ORIGINAL SOUND TRACK
    ja: 「キルラキル」オリジナルサウンドトラック
    ja-latn: KILL la KILL ORIGINAL SOUND TRACK
  type: anime
- catalog: ANZX-9282
  link: album/42325
  names:
    en: KILL la KILL REARRANGE & REMIX SOUNDTRACK CD
    ja: キルラキル リアレンジ&リミックス・サントラCD
    ja-latn: KILL la KILL REARRANGE & REMIX SOUNDTRACK CD
  type: bonus
- catalog: ANZX-9284
  link: album/42569
  names:
    en: KILL la KILL DRAMA CD
    ja: キルラキル ドラマCD
    ja-latn: KILL la KILL DRAMA CD
  type: bonus
- catalog: ESCL-4167~8
  link: album/43561
  names:
    en: Shinsekai Koukyougaku / Sayonara Ponytail [Limi...
    ja: 新世界交響楽 / さよならポニーテール
    ja-latn: Shinsekai Koukyougaku / Sayonara Ponytail [Limi...
  type: anime
- catalog: DFCL-2051~2
  link: album/43322
  names:
    en: ambiguous / GARNiDELiA [Limited Edition]
    ja: ambiguous / GARNiDELiA [Limited Edition]
    ja-latn: ambiguous / GARNiDELiA [Limited Edition]
  type: anime
- catalog: DFCL-2053
  link: album/43323
  names:
    en: ambiguous / GARNiDELiA
    ja: ambiguous / GARNiDELiA
    ja-latn: ambiguous / GARNiDELiA
  type: anime
- catalog: DFCL-2054~5
  link: album/43324
  names:
    en: ambiguous / GARNiDELiA [Limited Edition]
    ja: ambiguous / GARNiDELiA [Limited Edition]
    ja-latn: ambiguous / GARNiDELiA [Limited Edition]
  type: anime
release_date: '2014-03-05'
release_events: []
release_price:
  currency: JPY
  price: 1890.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/product/ESCL-4169
  name: CDJapan
- link: http://www.play-asia.com/shin-sekai-koukyou-gaku-paOS-13-70-7h8t.html
  name: Play-Asia
- link: http://open.spotify.com/album/177MSSx53o1GWTWST72qkb
  name: Spotify
vgmdb_link: https://vgmdb.net/album/43562?perpage=99999
vocals:
- link: artist/42298
  names:
    en: Mel Kishida
    ja: 岸田メル
votes: 0
